<script src="/js/plugins/jasny/jasny-bootstrap.min.js"></script>
<script src="/js/plugins/jquery-validation/jquery.validate.min.js"></script>
<script src="/js/validator-methods.js"></script>
<script>

	$(document).ready(function() {

		$('.footable').footable();

		$('.select2').select2();

		$("#return-asset-form").validate({
			rules : {
				asset_type_id : {
					required: true,
					exists: true
				},
				location_id: {
					required: true,
					exists: true,
				},
				asset_tag: {
					required: true,
					minlength: 2,
					exists: true,
					canBeReturned: true
				},
				asset_status_id: "required"
			}
		});
	})
</script>